**/*.log
**/*.md
**/*.php~
**/._*
**/.dockerignore
**/.DS_Store
**/.git/
**/.gitattributes
**/.gitignore
**/.gitmodules
**/docker-compose.*.yaml
**/docker-compose.*.yml
**/docker-compose.yaml
**/docker-compose.yml
**/Dockerfile
**/Thumbs.db
.editorconfig
.env.*.local
.env.local
.env.local.php
.php_cs.cache
bin/*
!bin/console
!bin/phpunit
build/
docker/db/data/
helm/
public/bundles/
var/
vendor/
